.action-section {
	overflow: hidden;
	position: relative;
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.action-section-block {
	overflow: hidden;
	border-radius: var(--theme-border-radius);
	background-color: var(--theme-grey-color);
}

.action-section-intro {
	font-size: 16px;
	padding: var(--theme-inner-padding);
}

.action-section-intro .decor span:before {
	right: auto;
	left: 0;
}

.action-section-picture img {
	width: 100%;
	display: block;
}

.action-section-intro .btn {
	margin-top: 10px;
}

@media ( min-width: 768px) {
	.action-section-block {
		display: flex;
	}

	.action-section-intro {
		flex: 1;
		align-self: center;
	}

	.action-section-picture {
		width: 45%;
		order: 1;
		min-height: 380px;
		position: relative;
	}

	.action-section-picture img {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		position: absolute;
	}

	.action-section-picture.is-small {
		width: 35%;
	}

	.action-section.is-right .action-section-intro {
		order: 2;
	}
}

@media ( min-width: 1025px) {
	.action-section h2 {
		font-size: 42px;
	}
}